1 Reply Latest reply on Dec 28, 2018 1:08 PM by Patrick A Van Der Hyde

    Getting problem when upgrading ubuntu reinstall tableau-server-20182 archieve not found

    mayuri Shendre

      Hi Team,

      When i am trying to upgrade my ubuntu machine getting error like "E: The package tableau-server-20182.18.0627.2230 needs to be reinstalled, but I can't find an archive for it".